Last modified: 2014-02-06 08:48:14 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31617 - [WikiForum] Update call of User::getGroupMember
[WikiForum] Update call of User::getGroupMember
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WikiForum (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on: 31503
Blocks: gender
  Show dependency treegraph
 
Reported: 2011-10-11 20:12 UTC by Umherirrender
Modified: 2014-02-06 08:48 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Umherirrender 2011-10-11 20:12:40 UTC
with bug 31503 a new param was added to User::getGroupMember. Please fill this param in the WikiForum extension to support the gender distinction for user groups.

Thanks.
Comment 1 Robin Pepermans (SPQRobin) 2011-10-17 00:31:53 UTC
Done in r100005

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links